html,body{
	width: 100%;
	padding: 0;
	margin: 0;
	
	font-family:Tahoma, Geneva, sans-serif;
}
h1{text-align: center;}
h2{text-align: center;}
div{}
#siv{}
fieldset{width: 90%;
margin: auto;
border-radius: 5px;
border-top:10px;
 border:solid 1px #999;
}
#img1{
	width: 80%;
	height: 600px;
	margin: auto;
	border-radius: 5px;
	box-shadow: 0 5px 5px 5px #ccc;
}

#sevicio{

	width: 20%;
	height: 400px;
text-align: center;
	 background-color: #fff;
	overflow: hidden;
border-radius: 5PX;
	margin-top: 10px;
	margin-left: 4%;
	float: left;
	box-shadow: 0 5PX 10PX 5PX #ccc ;
	margin-bottom: 10px;
	padding: 5px;
margin-button: 5px;
}
#contserv{

	width: 100%;
	height:auto;
	margin: auto;
	overflow: hidden;


}
#info{
	margin-left: 5%;
text-align: justify;
	width: 50%;
	float: left;
	overflow: hidden;
	
}
h3{
font-size: .90em;

}
#sistemas{
	margin-top: 10px;
	margin-left: 40px;
	width: 25%;

	float: left;
	overflow: hidden;
	text-align: center;
border-radius: 5px;
box-shadow: 0 5PX 10PX 5PX #ccc ;
margin-bottom: 10px;
}
li img {
	width: 30%;
	text-decoration: none;
	border-radius: 5px;
}
/*=======directorio============*/


#log{
	margin-left:50%;
	}

#foto{
	margin-left:5%;
float:left;
	border:solid 1px #000000;
	width:60px;
height:60px;
border-radius: 5px;
padding:5px;
}
#detalle{
	margin-left:3%;
	float:left;
border:solid 1px #000000;
	width:30%;
height:au auto;
border-radius: 5px;
}
#foto img{
	padding:0;
	margin:0;
	width:60px;
	border-radius: 5px;
	}
	table{
	
		text-align:center;
		margin:auto;
		}
		
		.anun:hover{
		
		background-color:#906;
		}
		p{
			text-align:justify;}